<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="供应商名称"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="使用寿命"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_years"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="供货量"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_supply_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="库存量"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_stock_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />


        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingVertical="15mm"
            android:paddingLeft="18mm"
            android:text="使用情况反馈"
            android:textSize="16sp" />


        <TextView
            android:id="@+id/tv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20mm"
            android:layout_marginTop="3mm"
            android:background="@drawable/shape_input_white"
            android:gravity="top"
            android:minLines="3"
            android:padding="5mm"
            android:textSize="14sp" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_img"
            android:paddingHorizontal="20mm"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingVertical="15mm"
            android:paddingLeft="18mm"
            android:text="备注"
            android:textSize="16sp" />


        <TextView
            android:id="@+id/tv_remark"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20mm"
            android:layout_marginTop="3mm"
            android:layout_marginBottom="100mm"
            android:background="@drawable/shape_input_white"
            android:gravity="top"
            android:minLines="3"
            android:padding="5mm"
            android:textSize="14sp" />
    </LinearLayout>
</androidx.core.widget.NestedScrollView>